# -*- encoding: utf-8 -*-
# stub: recaptcha-prx 4.6.6 ruby lib

Gem::Specification.new do |s|
  s.name = "recaptcha-prx".freeze
  s.version = "4.6.6"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Jason L Perry".freeze, "Andrew Kuklewicz".freeze]
  s.date = "2018-04-02"
  s.description = "Helpers for the reCAPTCHA API, updated by PRX to work with Ruby 1.8.7 and Rails 2.3".freeze
  s.email = ["jasper@ambethia.com".freeze, "kookster@gmail.com".freeze]
  s.homepage = "http://github.com/ambethia/recaptcha".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.7".freeze)
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Helpers for the reCAPTCHA API, updated by PRX to work with Ruby 1.8.7 and Rails 2.3".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 3
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<json>.freeze, ["~> 1.8.1"])
    s.add_runtime_dependency(%q<rack>.freeze, ["~> 1.1.0"])
    s.add_development_dependency(%q<mocha>.freeze, ["~> 1.4.0"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 0.8.7"])
    s.add_development_dependency(%q<activesupport>.freeze, ["~> 2.3.10"])
    s.add_development_dependency(%q<i18n>.freeze, ["~> 0.6.11"])
    s.add_development_dependency(%q<minitest>.freeze, ["~> 5.11.3"])
    s.add_development_dependency(%q<minitest-hooks>.freeze, ["~> 1.4.2"])
    s.add_development_dependency(%q<webmock>.freeze, ["~> 1.24.6"])
    s.add_development_dependency(%q<hashdiff>.freeze, ["< 0.3.6"])
    s.add_development_dependency(%q<addressable>.freeze, ["< 2.4.0"])
  else
    s.add_dependency(%q<json>.freeze, ["~> 1.8.1"])
    s.add_dependency(%q<rack>.freeze, ["~> 1.1.0"])
    s.add_dependency(%q<mocha>.freeze, ["~> 1.4.0"])
    s.add_dependency(%q<rake>.freeze, ["~> 0.8.7"])
    s.add_dependency(%q<activesupport>.freeze, ["~> 2.3.10"])
    s.add_dependency(%q<i18n>.freeze, ["~> 0.6.11"])
    s.add_dependency(%q<minitest>.freeze, ["~> 5.11.3"])
    s.add_dependency(%q<minitest-hooks>.freeze, ["~> 1.4.2"])
    s.add_dependency(%q<webmock>.freeze, ["~> 1.24.6"])
    s.add_dependency(%q<hashdiff>.freeze, ["< 0.3.6"])
    s.add_dependency(%q<addressable>.freeze, ["< 2.4.0"])
  end
end
